body { font-family: Arial, Helvetica, sans-serif }
p { max-width:100%; }
td, th, p { font-size:medium; }
th {
	color: #FFF;
	background-color: #000;
}
h1 { font-size: large }
h2 { font-size: small; margin-bottom: 0px; }
#NATO, #westernUnion { float:none; margin:0; }
form,#ref { padding-top: 2em;  }
label { display:block; }
#result { width:100%; }
